[flake8]
{%- if exclude | length %}
exclude =
    {{ exclude | join(",\n    ") }}
{%- endif %}
per-file-ignores =
    *.py: E501
    *.pyi: E302

[flake8:local-plugins]
{%- if paths | length %}
paths =
    {{ paths | join(",\n    ") }}
{%- endif %}
